.sk-cube-grid {
  width: 40px;
  height: 40px;
  margin: 60px auto 100px auto;
}

.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
          animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}

/*social feed*/

.grid {
	width: 100%;
	margin-top: 120px;
}

.grid img {
	display: block;
	width: 101%;
}

.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-item {
	box-shadow: 0 0 10px #b1b1b1;
	width: 24%;
	margin: 5px;
	float: left;
}


.social-feed {
	z-index: 0;
}


.social-feed-element {
	text-align: center;
	background-color: #FFF;
	transition: all 0.15s linear;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
} 

.social-feed-element:hover  {
	box-shadow: 0 0 10px #666;
} 

.social-feed-element img {
	width: 100%;
}

.social-feed-element .content {
	padding: 30px 40px 40px 40px;
	font-size: 12px !important;
	line-height: 20px;
	
}

.social-feed-element p {
	font-size: 12px;
}

.social-feed-element small {
    font-size: 85%;
}
.social-feed-element strong {
    font-weight: bold;
}
.social-feed-element em {
    font-style: italic;
}
.social-feed-element .media-body > p{
    margin-bottom: 20px;
	color:#333;
    min-height:20px;
	font-size: 8px;
}
.social-feed-element p.social-feed-text {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.social-feed-element i {
	font-size: 24px !important;
	color:#3cb4e5 !important;
	margin-bottom: 20px;
}

.social-feed-element .pull-left{
    float:left;
    margin: 10px 0;
	border-radius:50%;
	overflow: hidden;
}


.social-feed-element .media-body {
	color:#a5b3be; 
	margin: 15px 0 25px 0;
	line-height:normal;
}

.social-feed-element .media-object {
	width: 24px;
	height: 24px;
}

.social-feed-element .button {
	border: 1px solid #3cb4e5;
	transition: all 0.15s linear;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	color: #3cb4e5;
}

.social-feed-element .button:hover {
	border: 1px solid #3cb4e5;
	color:#FFF !important;
	background-color: #3cb4e5;

}

@media screen and (max-width:1050px) {
	.grid-item {
		width: 32.25%;
	}
}

@media screen and (max-width:955px) {
	.grid-item {
		width: 48.75%;
	}
	.social-feed-element .pull-left{
		float:none;
		margin: 20px 0 auto 0;
	}
	.media-object {
		width: auto !important;
		height: auto !important;
		margin: auto;
	}
}
	
@media screen and (max-width:875px) {
	.grid-item {
		width: 98.75%;
	}
	
}

